@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Catamaran:wght@100;200;300;400;500;600;700;800;900&display=swap');


.main-content {
  padding: 60px 20px;
}

.container {
  max-width: 1100px;
  margin: 0 auto;
}

.head-finan {
  margin-bottom: 40px;
}

.head-finan h1 {
  font-size: 42px;
  margin-bottom: 20px;
  color: #111;
}

.head-finan p {
  font-size: 18px;
  line-height: 1.8;
  color: #555;
}

.finan-section {
  margin-top: 50px;
}

/* .finan-section h2 {
  //font-size: 32px;
  margin-bottom: 30px;
  color: #111;
} */

.finan-card,
.step {
  background: #fff;
  border-radius: 14px;
  padding: 25px;
  margin-bottom: 20px;
  box-shadow: 0 4px 18px rgba(0,0,0,0.08);
}

.finan-card h3,
.step h3 {
  margin-bottom: 15px;
  color: #000;
}

.finan-card p,
.step p {
  color: #555;
  line-height: 1.7;
}

.finan-extra {
  margin-top: 60px;
  text-align: center;
  padding: 50px 30px;
  background: #f5f5f5;
  border-radius: 16px;
}

.finan-extra h2 {
  margin-bottom: 20px;
  font-size: 30px;
}

.finan-extra p {
  font-size: 18px;
  color: #555;
  margin-bottom: 15px;
}

.btn-whatsapp {
  display: inline-block;
  margin-top: 20px;
  background: #25d366;
  color: #fff;
  text-decoration: none;
  padding: 16px 28px;
  border-radius: 10px;
  font-weight: bold;
  transition: 0.3s;
}

.btn-whatsapp:hover {
  background: #1ebc59;
}

.finan-card-image {
    display: flex;
    align-items: center;
    gap: 30px;
}

.finan-image {
    flex-shrink: 0;
}

.finan-image img {
    width: 180px;
    max-width: 100%;
    height: auto;
    display: block;
    border-radius: 8px;
}

.finan-content {
    flex: 1;
}







html {
    font-family: "Open Sans", sans-serif;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    color: #000;
    scroll-behavior: smooth
}

body {
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
    display: block
}

ul {
    list-style: none;
    padding: 0
}

a {
    background-color: transparent
}

a:active,
a:hover {
    outline: 0
}

b,
strong {
    font-weight: 700
}

small {
    font-size: 80%
}

img {
    border: 0
}

hr {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

button,
input,
optgroup,
select,
textarea {
    color: inherit;
    font: inherit;
    margin: 0
}

button {
    overflow: visible
}

button,
select {
    text-transform: none
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer
}

button[disabled],
html input[disabled] {
    cursor: default
}

button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}

input {
    line-height: normal
}

input[type="checkbox"],
input[type="radio"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0
}

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    height: auto
}

input[type="search"] {
    -webkit-appearance: textfield;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
    -webkit-appearance: none
}

textarea {
    overflow: auto
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

:before,
:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input,
button,
select,
textarea {
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
}

a {
    text-decoration: none
}

a:hover,
a:focus {
    text-decoration: underline
}

a:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

img {
    vertical-align: middle
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0
}

.sr-only-focusable:active,
.sr-only-focusable:focus {
    position: static;
    width: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    clip: auto
}

[role="button"] {
    cursor: pointer
}

fieldset {
    padding: 0;
    margin: 0;
    border: 0;
    min-width: 0
}

legend {
    display: block;
    width: 100%;
    padding: 0;
    margin-bottom: 20px;
    font-size: 21px;
    line-height: inherit;
    color: #333;
    border: 0;
    border-bottom: 1px solid #e5e5e5
}

label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
    font-size: 14px
}

input[type="search"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

input[type="radio"],
input[type="checkbox"] {
    margin: 4px 0 0;
    margin-top: 1px;
    line-height: normal
}

input[type="file"] {
    display: block
}

input[type="range"] {
    display: block;
    width: 100%
}

select[multiple],
select[size] {
    height: auto
}

input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

output {
    display: block;
    padding-top: 7px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555
}

.form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}

.form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, 0.6)
}

.form-control::-moz-placeholder {
    color: #999;
    opacity: 1
}

.form-control:-ms-input-placeholder {
    color: #999
}

.form-control::-webkit-input-placeholder {
    color: #999
}

.form-control::-ms-expand {
    border: 0;
    background-color: transparent
}

.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1
}

.form-control[disabled],
fieldset[disabled] .form-control {
    cursor: not-allowed
}

textarea.form-control {
    height: auto
}

input[type="search"] {
    -webkit-appearance: none
}

.form-group {
    margin-bottom: 15px
}

.radio,
.checkbox {
    position: relative;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px
}

.radio label,
.checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: 400;
    cursor: pointer
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
    position: absolute;
    margin-left: -20px;
    margin-top: 4px
}

input[type="radio"][disabled],
input[type="checkbox"][disabled],
input[type="radio"].disabled,
input[type="checkbox"].disabled,
fieldset[disabled] input[type="radio"],
fieldset[disabled] input[type="checkbox"] {
    cursor: not-allowed
}

.radio-inline.disabled,
.checkbox-inline.disabled,
fieldset[disabled] .radio-inline,
fieldset[disabled] .checkbox-inline {
    cursor: not-allowed
}

.radio.disabled label,
.checkbox.disabled label,
fieldset[disabled] .radio label,
fieldset[disabled] .checkbox label {
    cursor: not-allowed
}

.form-control-static {
    padding-top: 7px;
    padding-bottom: 7px;
    margin-bottom: 0;
    min-height: 34px
}

.form-control-static.input-lg,
.form-control-static.input-sm {
    padding-left: 0;
    padding-right: 0
}

.input-sm {
    height: 30px;
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

select.input-sm {
    height: 30px;
    line-height: 30px
}

textarea.input-sm,
select[multiple].input-sm {
    height: auto
}

.input-lg {
    height: 46px;
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}

select.input-lg {
    height: 46px;
    line-height: 46px
}

textarea.input-lg,
select[multiple].input-lg {
    height: auto
}

.has-feedback {
    position: relative
}

.has-feedback .form-control {
    padding-right: 42.5px
}

.has-success .control-label,
.has-success .radio,
.has-success .checkbox,
.has-success .radio-inline,
.has-success .checkbox-inline,
.has-success.radio label,
.has-success.checkbox label,
.has-success.radio-inline label,
.has-success.checkbox-inline label {
    color: #3c763d
}

.has-success .form-control {
    border-color: #3c763d;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.has-success .form-control:focus {
    border-color: #2b542c;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #67b168
}

.has-error .control-label,
.has-error .radio,
.has-error .checkbox,
.has-error .radio-inline,
.has-error .checkbox-inline,
.has-error.radio label,
.has-error.checkbox label,
.has-error.radio-inline label,
.has-error.checkbox-inline label {
    color: #a94442
}

.has-error .form-control {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075)
}

.has-error .form-control:focus {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483
}

.btn {
    display: inline-block;
    margin-bottom: 0;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    border-radius: 4px
}

.btn:focus,
.btn:active:focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn.active.focus {
    outline: 5px auto -webkit-focus-ring-color;
    outline-offset: -2px
}

.btn:hover,
.btn:focus,
.btn.focus {
    color: #333;
    text-decoration: none
}

.btn:active,
.btn.active {
    outline: 0;
    background-image: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}

.btn.disabled,
.btn[disabled],
fieldset[disabled] .btn {
    cursor: not-allowed;
    opacity: .65;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none
}

.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc
}

.btn-default:focus,
.btn-default.focus {
    color: #333;
    background-color: #e6e6e6;
    border-color: #8c8c8c
}

.btn-default:hover {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}

.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    color: #333;
    background-color: #e6e6e6;
    border-color: #adadad
}

.btn-default:active:hover,
.btn-default.active:hover,
.open>.dropdown-toggle.btn-default:hover,
.btn-default:active:focus,
.btn-default.active:focus,
.open>.dropdown-toggle.btn-default:focus,
.btn-default:active.focus,
.btn-default.active.focus,
.open>.dropdown-toggle.btn-default.focus {
    color: #333;
    background-color: #d4d4d4;
    border-color: #8c8c8c
}

.btn-default:active,
.btn-default.active,
.open>.dropdown-toggle.btn-default {
    background-image: none
}

.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled.focus,
.btn-default[disabled].focus,
fieldset[disabled] .btn-default.focus {
    background-color: #fff;
    border-color: #ccc
}

.btn-lg {
    padding: 10px 16px;
    font-size: 18px;
    line-height: 1.3333333;
    border-radius: 6px
}

.btn-sm {
    padding: 5px 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-xs {
    padding: 1px 5px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px
}

.btn-block {
    display: block;
    width: 100%
}

.btn-block+.btn-block {
    margin-top: 5px
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
    width: 100%
}

.fade {
    opacity: 0;
    -webkit-transition: opacity .15s linear;
    -o-transition: opacity .15s linear;
    transition: opacity .15s linear
}

.fade.in {
    opacity: 1
}

.collapse {
    display: none
}

.collapse.in {
    display: block
}

tr.collapse.in {
    display: table-row
}

tbody.collapse.in {
    display: table-row-group
}

.collapsing {
    position: relative;
    height: 0;
    overflow: hidden;
    -webkit-transition-property: height, visibility;
    -o-transition-property: height, visibility;
    transition-property: height, visibility;
    -webkit-transition-duration: .35s;
    -o-transition-duration: .35s;
    transition-duration: .35s;
    -webkit-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease
}

.modal-open {
    overflow: hidden
}

.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0
}

.modal.fade .modal-dialog {
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    -o-transform: translate(0, -25%);
    transform: translate(0, -25%);
    -webkit-transition: -webkit-transform .3s ease-out;
    -o-transition: -o-transform .3s ease-out;
    transition: transform .3s ease-out
}

.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    -o-transform: translate(0, 0);
    transform: translate(0, 0)
}

.modal-open .modal {
    overflow-x: hidden;
    overflow-y: auto
}

.modal-dialog {
    position: relative;
    width: auto;
    margin: 10px
}

.modal-content {
    position: relative;
    background-color: #fff;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    outline: 0
}

.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000
}

.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)
}

.modal-backdrop.in {
    opacity: .5;
    filter: alpha(opacity=50)
}

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5
}

.modal-header .close {
    margin-top: -2px;
    background: none;
    border: none;
    float: right;
    font-size: 21px;
    color: #000;
    opacity: .2;
    padding: 0;
    font-weight: 700
}

.modal-title {
    margin: 0;
    line-height: 1.42857143
}

.modal-body {
    position: relative;
    padding: 15px
}

.modal-footer {
    padding: 15px;
    text-align: right;
    border-top: 1px solid #e5e5e5
}

.modal-footer .btn+.btn {
    margin-left: 5px;
    margin-bottom: 0
}

.modal-footer .btn-group .btn+.btn {
    margin-left: -1px
}

.modal-footer .btn-block+.btn-block {
    margin-left: 0
}

.modal-scrollbar-measure {
    position: absolute;
    top: -9999px;
    width: 50px;
    height: 50px;
    overflow: scroll
}

@media (min-width: 768px) {
    .modal-dialog {
    width: 600px;
    margin: 30px auto
    }

    .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.5)
    }

    .modal-sm {
    width: 300px
    }
}

@media (min-width: 992px) {
    .modal-lg {
    width: 900px
    }
}

.container {
    margin-right: auto;
    margin-left: auto
}

@media (min-width: 768px) {
    .container {
    width: 80%
    }
}

@media (min-width: 992px) {
    .container {
    width: 80%
    }
}

@media (min-width: 1200px) {
    .container {
    width: 80%
    }
}

.container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px
}

.row {
    margin-left: -15px;
    margin-right: -15px
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px
}

.flex {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: center
}

.not-a {
    align-items: unset
}

.sb {
    justify-content: space-between
}

.jus-left {
    justify-content: left
}

.jus-right {
    justify-content: right
}

.no-wp {
    flex-wrap: nowrap
}

.rv-wp {
    flex-wrap: wrap-reverse
}

.col-xs-12 {
    width: 100%
}

.col-xs-11 {
    width: 91.66666667%
}

.col-xs-10 {
    width: 83.33333333%
}

.col-xs-9 {
    width: 75%
}

.col-xs-8 {
    width: 66.66666667%
}

.col-xs-7 {
    width: 58.33333333%
}

.col-xs-6 {
    width: 50%
}

.col-xs-5 {
    width: 41.66666667%
}

.col-xs-4 {
    width: 33.33333333%
}

.col-xs-3 {
    width: 25%
}

.col-xs-2 {
    width: 16.66666667%
}

.col-xs-1 {
    width: 8.33333333%
}

@media (min-width: 768px) {
    .col-sm-12 {
    width: 100%
    }

    .col-sm-11 {
    width: 91.66666667%
    }

    .col-sm-10 {
    width: 83.33333333%
    }

    .col-sm-9 {
    width: 75%
    }

    .col-sm-8 {
    width: 66.66666667%
    }

    .col-sm-7 {
    width: 58.33333333%
    }

    .col-sm-6 {
    width: 50%
    }

    .col-sm-5 {
    width: 41.66666667%
    }

    .col-sm-4 {
    width: 33.33333333%
    }

    .col-sm-3 {
    width: 25%
    }

    .col-sm-2 {
    width: 16.66666667%
    }

    .col-sm-1 {
    width: 8.33333333%
    }
}

@media (min-width: 992px) {
    .col-md-12 {
    width: 100%
    }

    .col-md-11 {
    width: 91.66666667%
    }

    .col-md-10 {
    width: 83.33333333%
    }

    .col-md-9 {
    width: 75%
    }

    .col-md-8 {
    width: 66.66666667%
    }

    .col-md-7 {
    width: 58.33333333%
    }

    .col-md-6 {
    width: 50%
    }

    .col-md-5 {
    width: 41.66666667%
    }

    .col-md-4 {
    width: 33.33333333%
    }

    .col-md-3 {
    width: 25%
    }

    .col-md-2 {
    width: 16.66666667%
    }

    .col-md-1 {
    width: 8.33333333%
    }
}

@media (min-width: 1200px) {
    .col-lg-12 {
    width: 100%
    }

    .col-lg-11 {
    width: 91.66666667%
    }

    .col-lg-10 {
    width: 83.33333333%
    }

    .col-lg-9 {
    width: 75%
    }

    .col-lg-8 {
    width: 66.66666667%
    }

    .col-lg-7 {
    width: 58.33333333%
    }

    .col-lg-6 {
    width: 50%
    }

    .col-lg-5 {
    width: 41.66666667%
    }

    .col-lg-4 {
    width: 33.33333333%
    }

    .col-lg-3 {
    width: 25%
    }

    .col-lg-2 {
    width: 16.66666667%
    }

    .col-lg-1 {
    width: 8.33333333%
    }
}

.nav:after,
.nav:before,
.modal-header:before,
.modal-header:after,
.modal-footer:before,
.modal-footer:after,
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
    content: " ";
    display: table
}

.nav:after,
.modal-header:after,
.modal-footer:after,
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
    clear: both
}

.text-justify {
    text-align: justify
}

.text-center {
    text-align: center
}

.text-left {
    text-align: left
}

.text-right {
    text-align: right
}

.img-responsive {
    display: block;
    max-width: 100%;
    margin: 0 auto
}

.pull-right {
    float: right !important
}

.pull-left {
    float: left !important
}

.img-left {
    float: left;
    margin: 0 10px 10px 0
}

.img-right {
    float: right;
    margin: 0 0 10px 10px
}

.red-color {
    color: red !important
}

.font-12 {
    font-size: 12px
}

.none {
    display: none
}

#breadcrumb {
    margin: 3px 0;
    display: inline-block;
    font-size: 12px
}

#breadcrumb div {
    display: inline
}

#breadcrumb a {
    text-decoration: none
}

#breadcrumb,
#breadcrumb a {
    color: #6d6d6d
}

#breadcrumb a:hover {
    color: #909090;
    text-decoration: none
}

#breadcrumb strong {
    color: #D31B1B
}

.menu-footer-mobile {
    display: none;
    width: 100%;
    position: fixed;
    bottom: 0;
    left: 0;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    white-space: nowrap;
    background: #d8d8d8;
    padding: 0;
    margin: 0
}

.menu-footer-mobile li {
    float: left;
    width: 25%;
    display: block
}

.menu-footer-mobile li a,
.menu-footer-mobile li button {
    display: block;
    text-align: center;
    color: #333
}

.menu-footer-mobile li i {
    padding: 10px 0;
    font-size: 23px
}

.menu-footer-mobile li button {
    border: 0;
    width: 100%
}

@media screen and (max-width:40em) {
    .menu-footer-mobile {
    display: flex
    }

    footer {
    margin-bottom: 49px
    }
}

.slicknav_btn {
    position: relative;
    display: block;
    float: right;
    padding: .438em;
    line-height: 1.125em;
    cursor: pointer
}

.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar {
    margin-top: .188em
}

.slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left
}

.slicknav_menu .slicknav_icon {
    float: left;
    width: 1.125em;
    height: .875em;
    margin: .188em 0 0 .438em
}

.slicknav_menu .slicknav_icon:before {
    background: transparent;
    width: 1.125em;
    height: .875em;
    display: block;
    content: "";
    position: absolute
}

.slicknav_menu .slicknav_no-text {
    margin: 0
}

.slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: .125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25)
}

.slicknav_menu:before {
    content: " ";
    display: table
}

.slicknav_menu:after {
    content: " ";
    display: table;
    clear: both
}

.slicknav_nav {
    clear: both
}

.slicknav_nav ul {
    display: block
}

.slicknav_nav li {
    display: block
}

.slicknav_nav .slicknav_arrow {
    font-size: .8em;
    margin: 0 0 0 .4em
}

.slicknav_nav .slicknav_item {
    cursor: pointer
}

.slicknav_nav .slicknav_item a {
    display: inline
}

.slicknav_nav .slicknav_row {
    display: block
}

.slicknav_nav a {
    display: block
}

.slicknav_nav .slicknav_parent-link a {
    display: inline
}

.slicknav_brand {
    float: left
}

.slicknav_menu {
    font-size: 16px;
    box-sizing: border-box;
    padding: 5px;
    box-shadow: 0px 1px 2px #d0d0d0
}

.slicknav_menu * {
    box-sizing: border-box
}

.slicknav_menu .slicknav_menutxt {
    color: #fff;
    font-weight: 700;
    text-shadow: 0 1px 3px #000
}

.slicknav_menu .slicknav_icon-bar {
    background-color: #fff
}

.slicknav_btn {
    margin: 10px 5px 0 0;
    text-decoration: none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    background-color: #222
}

.slicknav_nav {
    color: #fff;
    margin: 0;
    padding: 0;
    font-size: .875em;
    list-style: none;
    overflow: hidden
}

.slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px
}

.slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px
}

.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #ccc;
    color: #fff
}

.slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #FFF;
    transition: 0.2s
}

.slicknav_nav a:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background: #333;
    color: #D31B1B
}

.slicknav_nav .slicknav_txtnode {
    margin-left: 15px
}

.slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0
}

.slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0
}

.slicknav_open ul {
    height: 25vh;
    overflow-y: scroll
}

.slicknav_brand {
    height: 50px
}

.slicknav_menu {
    display: none
}

@media screen and (max-width: 40em) {
    .menu {
    display: none
    }

    .slicknav_menu {
    display: block
    }
}

.slicknav_scroll {
    transition: ease all 300ms;
    position: fixed;
    width: 100%;
    top: 0;
    padding: 0px;
    z-index: 2
}

.erros-seo {
    display: none
}

header {
    background-color: #D31B1B;
    padding: 0
}

header .logo {
    margin: 15px 0
}

header .logo a {
    display: block;
    text-decoration: none
}

header h3 {
    color: #FFF
}

header .tel {
    font-size: 20px;
    line-height: 36px;
    margin: -48px 20px 0 20px;
    text-align: left
}

header .tel a {
    text-decoration: none;
    color: #FFF
}

.top-head {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center
}

.tel-cr {
    display: flex;
    justify-content: space-between;
    align-items: center
}

.tel-cr h3 {
    font-size: 1em;
    font-weight: 700;
    letter-spacing: 1px
}

.jeko {
    width: 60%
}

.tel-cr li {
    margin-right: 0
}

.tel-cr li a {
    font-size: 0.75em
}

.tel-cr input {
    width: 81%;
    color: #000 !important;
    border: 1px solid #FFF;
    transition: 0.2s
}

.tel-cr input::placeholder {
    color: #000
}

.tel-cr button {
    color: #FFF;
    background-color: transparent;
    border: 1px solid #FFF;
    margin-left: -5px;
    padding: 1px 8px;
    transition: 0.2s
}

.tel-cr button:hover {
    color: #000;
    background-color: #FFF
}

.wpp {
    font-size: 1.3em;
    color: #61CE70
}

.menu {
    width: 100%;
    clear: both;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -44px;
    background: #333;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5)
}

.menu-list {
    padding: 0;
    margin: 0 0 0 120px;
    display: flex;
    justify-content: center;
    align-items: center
}

.menu .menu-list,
.menu .sub-menu {
    list-style: none
}

.menu a {
    color: #FFF;
    text-decoration: none;
    display: block;
    cursor: pointer
}

.menu>.menu-list>li {
    display: inline;
    position: relative
}

.menu>.menu-list>li>a {
    display: inline-block;
    padding: 20px 17px;
    margin: 0;
    font-size: 0.8em;
    font-weight: 600;
    transition: 0.2s
}

.menu>.menu-list>li:hover>a {
    background: #D31B1B
}

.menu>.menu-list>li:hover>.sub-menu {
    display: block;
    height: 50vh;
    overflow-y: scroll
}

.menu>.menu-list>li>.sub-menu {
    position: absolute;
    left: 0;
    min-width: 200px;
    z-index: 100;
    display: none;
    padding: 0
}

.menu>.menu-list>li>.sub-menu>li>a {
    padding: 10px 20px;
    background: #d2d2d2;
    background-color: #333;
    color: #FFF;
    transition: 0.2s;
    font-size: 0.8em
}

.menu>.menu-list>li>.sub-menu>li:hover>a {
    background: #D31B1B
}

.info {
    margin-left: 3px;
    font-size: 0.8rem;
    transform: rotate(-90deg);
    transition: 0.2s
}

.menu>.menu-list>li:hover i {
    transform: rotate(0deg);
    color: #333
}

.slicknav_btn {
    background-color: #333
}

.slicknav_menu {
    background-color: #D31B1B
}

.slicknav_menu img {
    max-height: 50px
}

.slicknav_brand a {
    color: #fff;
    font-size: 14px;
    display: block;
    padding: 0px 5px;
    font-weight: bold
}

.slicknav_brand a:active,
.slicknav_brand a:hover,
.slicknav_brand a:focus {
    text-decoration: none
}

.head-media h1 {
    color: #FFF;
    text-transform: uppercase;
    text-align: center;
    font-family: 'Catamaran', sans-serif;
    font-weight: 600;
    font-size: 3.75em;
    margin: 0
}

.popup-padrao {
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100vh;
    text-align: center;
    z-index: 100;
    overflow: hidden
}

.popup-padrao-corpo {
    display: inline-block;
    background: #fff;
    border: solid 1px #ccc;
    border-radius: 5px;
    width: 500px;
    max-width: 80%;
    margin-top: calc(50vh - 100px);
    height: 42%;
    box-shadow: 0px 3px 4px rgba(0, 0, 0, 0.4);
    position: relative
}

.popup-padrao-fechar {
    position: absolute;
    right: 9px;
    top: 5px;
    color: #333;
    text-shadow: 1px 1px 1px #eee;
    cursor: pointer
}

.popup-padrao .content {
    width: 100%;
    height: 100%
}

.content-text {
    width: 100%
}

footer {
    background-color: #D31B1B;
    color: #fff;
    margin-top: 0;
    clear: both
}

.fa-youtube:before {
    font-size: 22px
}

footer h5 {
    font-size: 14px
}

footer a {
    text-decoration: none;
    color: #fff
}

.top-footer {
    background-color: #000;
    padding: 25px 0;
    text-align: center
}

.contact-ftt a {
    font-weight: 700;
    letter-spacing: 1px;
    background-color: #D31B1B;
    border-radius: 30px;
    padding: 12px 32px;
    font-size: 1.125em;
    transition: 0.15s
}

.contact-ftt a:hover {
    text-decoration: none;
    background-color: #FFF;
    color: #000
}

.copy {
    background-color: #000 !important
}

footer h2 {
    font-size: 2em;
    font-weight: 600
}

.footer {
    display: flex;
    justify-content: space-between
}

.footer i {
    color: #891A1A;
    font-size: 0.875em;
    padding-right: 5px;
    transition: 0.15s
}

.footer a {
    font-size: 1.125em;
    font-weight: 300;
    letter-spacing: 1px
}

.footer a:hover {
    text-decoration: none
}

.footer a:hover i {
    color: #FFF
}

.redes-ftt i {
    font-size: 1.5em
}

.redes-ftt span:not(.tt) {
    color: #111;
    font-weight: 500;
    font-size: 1.6rem
}

span.tt {
    font-weight: 400;
    font-style: italic
}

.logo-ftt {
    display: flex;
    align-items: center
}

.footer ul li {
    margin: 5px 0
}

.footer-copyright {
    background-color: #000;
    padding: 25px 0 21px 0;
    text-align: center
}

*::-webkit-scrollbar {
    width: 10px
}

*::-webkit-scrollbar-track {
    background: #777
}

*::-webkit-scrollbar-thumb {
    background-color: #891A1A
}

* {
    scrollbar-width: thin;
    scrollbar-color: #891A1A #777
}

.ul-menu-main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    padding: 25px
}

.ul-menu-main li {
    width: 18%;
    margin: 0 35px;
    transition: 0.2s
}

.ul-menu-main li:hover {
    transform: scale(1.1);
    box-shadow: rgba(0, 0, 0, 0.6) 0px 10px 50px -2px
}

.ul-menu-main img {
    width: 120%
}

.head-sobre {
    text-align: center;
    font-size: 3em;
    font-weight: 700;
    letter-spacing: 1px;
    border-bottom: 1px solid rgba(165, 165, 165, .28);
    margin-bottom: 30px;
    padding-bottom: 30px
}

.head-sobre h2 {
    margin: 0 0 5px 0;
    line-height: 1
}

.flex-hr {
    display: flex;
    justify-content: center;
    align-items: center
}

.hr-head {
    height: 2px;
    width: 60%;
    border: 2px solid red
}

.hoist iframe {
    border: none;
    width: 75%;
    height: 500px;
    box-shadow: 10px 10px 0 rgba(212, 28, 28, .08)
}

.hoist {
    display: flex;
    justify-content: center;
    align-items: center
}

.txt-sobre p,
.txt-sobre ul {
    color: #7A7A7A;
    font-size: 1.1em;
    letter-spacing: 1px
}

ul.marked {
    list-style-type: disc;
    margin-left: 18px
}

#banner-serv {
    background: url(../imagens/main/banner/bg-serv.jpg) no-repeat center;
    border-top: 14px solid #000
}

.menu-serv {
    text-align: center;
    display: flex;
    justify-content: center;
    padding: 30px 0 0 0
}

.menu-serv>li:first-child {
    margin: 0 45px 0 0
}

.menu-serv path,
p {
    transition: 0.2s
}

.menu-serv button,
.menu-serv button:hover,
.menu-serv button:focus,
.menu-serv button:active {
    background: none !important;
    border: none !important;
    box-shadow: none !important
}

.menu-serv button {
    transition: 0.2s
}

.menu-serv button:hover,
.menu-serv a:hover {
    text-decoration: none
}

.menu-serv>li>button:hover path,
.menu-serv>li>a:hover path {
    fill: #D31B1B
}

.menu-serv>li>button:hover p,
.menu-serv>li>a:hover p,
.menu-serv>li>button:hover span {
    color: #D31B1B
}

.menu-serv li button span {
    transition: 0.2s
}

.menu-serv li p,
.menu-serv li span {
    color: #FFF;
    font-family: 'Catamaran', sans-serif !important;
    font-size: 1.75rem;
    font-weight: 700;
    letter-spacing: 2px;
    display: block
}

.menu-serv li {
    margin: 0 66px
}

main path {
    fill: #FFF
}

.vai {
    margin-top: 30px
}

footer path {
    fill: #000 !important
}

.loca-left h2 {
    text-transform: uppercase;
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    color: #D31B1B;
    line-height: 1;
    font-size: 3em
}

.loca-left span {
    color: #54595F;
    display: block;
    font-size: 0.7em !important
}

.span-h2 {
    font-size: 3.7em !important;
    color: #D31B1B !important
}

.loca {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 25px 0
}

.loca-right {
    background: linear-gradient(180deg, #000000 0%, #333333 100%);
    padding: 10px;
    text-align: center;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .5)
}

.loca-right img {
    width: 50%
}

.loca-content {
    font-family: 'Catamaran', sans-serif;
    color: #FFF;
    font-weight: 700
}

.loca-content a {
    font-size: 1.6875em;
    color: #FFF;
    transition: 0.1s
}

.loca-content a:hover {
    font-size: 1.6875em;
    color: #D31B1B;
    text-decoration: none
}

.loca-content h2 {
    text-transform: uppercase;
    padding: 15px 0;
    border-top: 1px solid rgba(255, 255, 255, .13);
    border-bottom: 1px solid rgba(255, 255, 255, .13)
}

.ul-loca {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap
}

.ul-loca li {
    margin: 0 10px
}

.maps iframe {
    border: none;
    width: 100%;
    height: 45vh
}

.ul-contact {
    display: flex;
    justify-content: space-between
}

.ul-contact li {
    width: 100%
}

.ul-contact h2 {
    font-size: 2.4em;
    font-weight: 700;
    letter-spacing: 1px;
    border-bottom: 2px solid #D31B1B;
    width: 67%
}

.ul-contact a {
    transition: 0.1s;
    color: #000;
    font-size: 1.2em
}

.ul-contact a:hover {
    color: #D31B1B;
    text-decoration: none
}

.ul-contact i {
    color: #D31B1B
}

#contact-main {
    background: url(../imagens/main/banner/banner-smoke.jpg) no-repeat center;
    background-size: cover;
    margin-top: -5px;
    padding: 40px 0
}

#media {
    background: url(../imagens/main/banner/bg-media.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 30px 0 30px 0
}

.head-media h2,
.head-distr h2 {
    text-align: center;
    font-family: 'Catamaran', sans-serif;
    font-weight: 700;
    font-size: 2.75em;
    margin: 0
}

.head-media h2 {
    color: #FFF
}

.head-distr h1 {
    color: #000
}

.section-media {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center
}

.section-media img {
    width: 70%;
    transition: 0.2s
}

.section-media a:hover img {
    box-shadow: rgba(0, 0, 0, 0.9) 0px 10px 50px -2px;
    transform: scale(1.1)
}

#distribution,
#gga {
    padding: 55px 0
}

.ul-empresas {
    display: flex;
    justify-content: center;
    align-items: center
}

.ele h3 {
    text-transform: uppercase
}

.ul-empresas li {
    margin: 0 25px
}

.ul-empresas img {
    max-height: 129px
}

.wa-chat-bubble-close-btn {
    top: 9px !important
}

.glassil {
    width: 70%
}

.sidebar-main h3 {
    padding: 0;
    margin: 0 0 2px
}

.sidebar-main h3 a {
    display: block;
    text-align: center;
    padding: 10px 0;
    text-decoration: none;
    color: #fff
}

.sidebar-main ul {
    padding: 0;
    margin: 0
}

.sidebar-main ul li {
    list-style-type: none;
    margin: 3px 0
}

.sidebar-main ul li a {
    font-size: 12px;
    text-decoration: none;
    display: block;
    padding: 8px 0 8px 6px;
    border-left: 2px solid #cccccc
}

.sidebar-main ul li a:hover {
    background-color: #f5f5f5
}

.active-link-sidebar {
    font-weight: bold
}

.bg-escuro {
    background: #eee
}

.w-100p {
    width: 100%
}

.display-table {
    display: table
}

.display-none {
    display: none
}

.table-fixed {
    table-layout: fixed
}

.td {
    display: table-cell
}

.bold {
    font-weight: bold
}

.italic {
    font-style: italic
}

.padding-v-10 {
    padding: 10px 0
}

.align-center {
    text-align: center
}

.align-right {
    text-align: right
}

.align-left {
    text-align: left
}

.opacity-0 {
    opacity: 0
}

.display-block {
    display: block
}

@media screen and (max-width: 40em) {

    .box-btn-modal-orcamento,
    .header-container-main {
    display: none
    }

    .display-table .td {
    display: block
    }

    header .top-header .contatos-top-header {
    display: none
    }

    header .top-header ul li {
    margin: 2px 10px
    }

    header .top-header {
    padding: 5px
    }

    .ul-menu-main {
    padding: 0
    }

    .ul-menu-main li {
    width: 33%;
    margin: 11px 23px
    }

    #slider-main {
    display: none
    }

    .txt-sobre {
    padding: 0 26px
    }

    .video-indeed iframe {
    width: 100%;
    height: 270px
    }

    .menu-serv {
    text-align: center;
    display: block
    }

    #banner-serv {
    background: linear-gradient(180deg, rgba(211, 27, 27, 1) 0%, rgba(21, 22, 53, 1) 100%)
    }

    .loca {
    display: block;
    padding: 0
    }

    .loca-left h1 {
    font-size: 3.5em;
    margin: 0 0 25px 0
    }

    .loca-content img {
    width: 50%
    }

    .ul-loca {
    display: block;
    text-align: center
    }

    .loca-right {
    margin-bottom: 30px
    }

    #contact-main {
    background: url(../404.html) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    margin-top: -5px;
    padding: 40px 0
    }

    .ul-contact {
    display: block
    }

    #modal-sac,
    #modal-ouvidoria {
    width: 50%
    }

    .modal-content h1 {
    font-size: 4em;
    margin: 0
    }

    .menu-serv>li:first-child {
    margin: 0
    }

    .section-media {
    display: block;
    text-align: center
    }

    .section-media img {
    width: 75%
    }

    .section-media div {
    margin: 15px 0
    }

    #media {
    padding: 30px 0 45px 0
    }

    .ul-empresas {
    display: block;
    text-align: center
    }

    .ul-empresas li {
    margin: 15px 0
    }

    .head-media h1,
    .head-distr h1 {
    font-size: 2.75em
    }

    .ul-empresas img {
    max-height: 85px
    }

    .glassil {
    width: 55%
    }

    footer svg {
    display: none
    }

    .footer {
    display: block;
    padding: 15px 0
    }

    footer h2 {
    margin: 5px 0
    }

    .logo-ftt {
    justify-content: center
    }

    .ul-contact h2 {
    width: 56%
    }
}

.btn-cot,
.btn-cot a {
    color: #FFF !important;
    display: inline;
    border: none;
    transition: 0.2s
}

a.btn-cot {
    padding: 5px 15px;
    border-radius: 4px
}

.btn-cot a {
    background: none !important
}

.btn-cot {
    width: 100%;
    border: 1px solid #D31B1B;
    background: #D31B1B
}

.btn-cot:hover {
    background-color: #891A1A;
    border-color: #891A1A;
    transform: scale(1.1);
    box-shadow: rgba(0, 0, 0, 0.3) 0px 10px 50px -2px;
    text-decoration: none
}

.btn-cot:hover a {
    text-decoration: none;
    background-color: #891A1A
}

.links-finan {
    display: flex;
    justify-content: left;
    align-items: center
}

.ul-finan {
    padding: 0 47px
}

.li-finan {
    display: flex;
    align-items: center;
    justify-content: left;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, .3);
    padding: 20px 10px;
    border-radius: 10px;
    margin: 25px 0
}

.links-finan li {
    margin: 0 17px 0 0
}

.img-finan {
    max-height: 369px;
    max-width: 244px
}

.txt-finan {
    margin-left: 15px
}

.head-finan h1 {
    font-size: 4em;
    font-weight: 700;
    letter-spacing: 1px;
    text-align: center;
    border-bottom: 2px solid red
}

.ul-list-eq a {
    transition: 0.2s ease-in-out
}

.txt-finan h1 {
    font-size: 2em;
    text-transform: uppercase
}

.ul-txt-finan {
    list-style-type: disc;
    padding: 0 0 16px 16px
}

@media screen and (max-width: 40em) {
    .li-finan {
    display: block;
    text-align: center
    }

    .links-finan {
    justify-content: center
    }

    .img-finan {
    max-height: 200px
    }

    .head-finan h1 {
    font-size: 3em
    }
}

.modal-content {
    background: url(../imagens/main/banner/bg-media.jpg) no-repeat center;
    background-size: cover;
    background-attachment: fixed;
    padding: 50px
}

h4,
.modal-header .close span {
    color: #FFF !important
}

.modal-header .close span {
    opacity: 1 !important
}

.modal-header {
    padding: 15px;
    border-bottom: none;
    font-size: 1.2em
}

input,
select,
textarea,
input:placeholder-shown,
select:placeholder-shown,
textarea:placeholder-shown {
    background-color: #c3c3c3 !important;
    color: #000 !important
}

.modal-content button {
    background: #D31B1B;
    color: #FFF;
    border-color: #D31B1B;
    width: 40%;
    transition: 0.2s;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 25px
}

.modal-content button:hover,
.modal-content button:active,
.modal-content button:focus {
    background: none;
    border-color: #D31B1B;
    color: #FFF;
    transform: scale(1.05)
}

.has-error label {
    color: rgba(211, 27, 27, 1) !important
}

.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp {
    padding: 0;
    margin: 0;
    border: 0;
    outline: none;
    vertical-align: top
}

.fancybox-wrap {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8020
}

.fancybox-skin {
    position: relative;
    background: #f9f9f9;
    color: #444;
    text-shadow: none;
    border-radius: 4px
}

.fancybox-opened {
    z-index: 8030
}

.fancybox-opened .fancybox-skin {
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5)
}

.fancybox-outer,
.fancybox-inner {
    position: relative
}

.fancybox-inner {
    overflow: hidden
}

.fancybox-error {
    color: #444;
    font: 14px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0;
    padding: 15px;
    white-space: nowrap
}

.fancybox-image,
.fancybox-iframe {
    display: block;
    width: 100%;
    height: 100%
}

.fancybox-image {
    max-width: 100%;
    max-height: 100%
}

#fancybox-loading,
.fancybox-close,
.fancybox-prev span,
.fancybox-next span {
    background-image: url(../assets/img/fancybox/fancybox_sprite.png)
}

#fancybox-loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22px;
    margin-left: -22px;
    background-position: 0 -108px;
    opacity: .8;
    cursor: pointer;
    z-index: 8060
}

#fancybox-loading div {
    width: 44px;
    height: 44px;
    background: url(../assets/img/fancybox/fancybox_loading.gif) center center no-repeat
}

.fancybox-close {
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040
}

.fancybox-nav {
    position: absolute;
    top: 0;
    width: 40%;
    height: 100%;
    cursor: pointer;
    text-decoration: none;
    background: transparent url(../assets/img/fancybox/blank.gif);
    z-index: 8040
}

.fancybox-prev {
    left: 0
}

.fancybox-next {
    right: 0
}

.fancybox-nav span {
    position: absolute;
    top: 50%;
    width: 36px;
    height: 34px;
    margin-top: -18px;
    cursor: pointer;
    z-index: 8040;
    visibility: hidden
}

.fancybox-prev span {
    left: 10px;
    background-position: 0 -36px
}

.fancybox-next span {
    right: 10px;
    background-position: 0 -72px
}

.fancybox-nav:hover span {
    visibility: visible
}

.fancybox-tmp {
    position: absolute;
    top: -99999px;
    left: -99999px;
    visibility: hidden;
    max-width: 99999px;
    max-height: 99999px;
    overflow: visible !important
}

.fancybox-lock {
    overflow: hidden !important;
    width: auto
}

.fancybox-lock body {
    overflow: hidden !important
}

.fancybox-lock-test {
    overflow-y: hidden !important
}

.fancybox-overlay {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    display: none;
    z-index: 8010;
    background: url(../assets/img/fancybox/fancybox_overlay.png)
}

.fancybox-overlay-fixed {
    position: fixed;
    bottom: 0;
    right: 0
}

.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: scroll
}

.fancybox-title {
    visibility: hidden;
    font: normal 13px/20px "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: relative;
    text-shadow: none;
    z-index: 8050
}

.fancybox-opened .fancybox-title {
    visibility: visible
}

.fancybox-title-float-wrap {
    position: absolute;
    bottom: 0;
    right: 50%;
    margin-bottom: -35px;
    z-index: 8050;
    text-align: center
}

.fancybox-title-float-wrap .child {
    display: inline-block;
    margin-right: -100%;
    padding: 2px 20px;
    background: transparent;
    background: rgba(0, 0, 0, 0.8);
    border-radius: 15px;
    text-shadow: 0 1px 2px #222;
    color: #FFF;
    font-weight: 700;
    line-height: 24px;
    white-space: nowrap
}

.fancybox-title-outside-wrap {
    position: relative;
    margin-top: 10px;
    color: #fff
}

.fancybox-title-inside-wrap {
    padding-top: 10px
}

.fancybox-title-over-wrap {
    position: absolute;
    bottom: 0;
    left: 0;
    color: #fff;
    padding: 10px;
    background: #000;
    background: rgba(0, 0, 0, .8)
}